收藏
回答

小程序开发工具的BUG

问题模块
API和组件

v0.12.130400 升到 更新的版本后,用鼠标选中代码的时候,鼠标飘忽不定,无奈只能又将版本降回 v0.12.130400

最近两版更新基本上无法使用了


最后一次编辑于  2017-02-11  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • bboysoul
    bboysoul
    2017-02-11

    没错

    2017-02-11
    赞同
    回复